Application: gvSIG desktop - gvSIG bugs #4271
No carga GDAL en Ubuntu 16.04
07/05/2016 11:30 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.3.0-2438

Severity: Critical Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2436 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al arrancar gvSIG en un Ununto 16.04 aparecen errores de que no ha podido encontrar alguna dependencia en las librerias nativas

de GDAL.

History

#1 - 07/25/2016 12:06 PM - Joaquin del Cerro Murciano

- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2438

- Status changed from New to Fixed

#2 - 07/26/2016 04:55 PM - Alvaro Anguix

- Status changed from Fixed to Closed
